ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{ margin:0; padding:20; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:20; }
 ul{ list-style:none; }
 fieldset{ border:0; }
 a img{ border:0; }
 .clear{ clear:both; }
 body { background-color:#ffffff; font-family: arial; font-size:13px; color:#666666; margin:0; padding:0; }
 div.paragraph { line-height: 0; color: #666666; font-size: 13px; padding: 5px 0px 5px 0px; }
 p { line-height: 0; color: #666666; font-size: 13px; padding: 5px 0px 5px 0px; }
 h1 { font-size:24px; font-weight:normal; color:#666666; line-height:0; margin: 0px 0px 25px 40px; }
 h2 { font-size:22px; font-weight:normal; color:#666666; line-height:1.3; margin: 0px 0px 0px 0px; }
 #wrapper { width:100%; margin:0px; }
 #header{ width: 100%; font-size:24px; font-weight:normal; color:#999999; text-transform: none; padding: 20px 0px 25px 20px; }
 #wsite-menus .wsite-menu-wrap { z-index: 00; margin: -3px 0px 0px -150px; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 0px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: left; display: default; width: 160px; background: #ffffff; border-bottom: none; border-top: 0px #ffffff solid; border-left: none; border-right: 0px #ffffff solid; text-decoration: none; font-size: 12px; font-weight: normal; line-height:0; padding: 5px 0px 5px 0px; color: #999999; }
 #wsite-menus .wsite-menu li a:hover { background: #ffffff; color: #666666; }
 #content{ width: 90%; height: 100%; overflow: hidden; border: 0px #999999 solid; }
 #leftcolumn{ position: default; float: left; width: 20%; height: 0px; padding: 0px 8px 0px 0px; border-right: 0px #cccccc solid; }
 #leftcolumn ul{ position: default; bottom: 0; right: 0px; bottom: 0px; text-align: left; }
 #leftcolumn ul li{ text-align: left; line-height: normal; margin: 7px 10px 7px 0px; }
 #leftcolumn ul li a{ display: left; width: 0%; text-align: left; color:#999999; font-size: 12px; text-decoration: none; text-transform: uppercase; }
 #leftcolumn ul li a:hover, #leftcolumn ul li#active a{ color: #333333; }
 #rightcolumn{ float: right; width: 80%; height: 100%; overflow-y: none; position: right; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
 #content a{ color: #0645AD; text-decoration: none; }
 #footer{ float: left; width: 960px; color: #666666; font-size: 13px; text-align: right; padding: 23px 0px 0px 0px; }
 #footer a{ color: #0645AD; text-decoration: none; }
 #footer .weebly-footer a{ color: #666666; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }